@media screen and (max-width: 767px) {
	/* =====================
	common
	===================== */
	.label-new{
		font-size: 9px;
		line-height: 9px;
		padding: 2px;
		color: #FFF;
	}
	.mlr40-sm{
		margin-left: 0px;
		margin-right: 0px;
	}

	/* =====================
	header
	===================== */

	#header-h1{
		height: 55px;
	}
	header h1{
		position: static;
		margin-top: 10px;
	}
	header h1 img{
		height: 35px;
		display: block;
		margin: auto;
	}
	#header-sub{
		position: static;
		display: none;
		height: auto;
	}
	#header-sub .container{
		height: auto;
	}

	#header-sub-close{
		display: block;
		font-size: 16px;
		text-align: center;
		line-height: 60px;
		color: #FFF;
		background: #3A80E7;
		background: -webkit-gradient(linear, left top, left bottom, color-stop(1.00, #3A80E7), color-stop(0.50, #418DFF));
		background: -webkit-linear-gradient(top, #418DFF 50%, #3A80E7 100%);
		background: -moz-linear-gradient(top, #418DFF 50%, #3A80E7 100%);
		background: -o-linear-gradient(top, #418DFF 50%, #3A80E7 100%);
		background: -ms-linear-gradient(top, #418DFF 50%, #3A80E7 100%);
		background: linear-gradient(to bottom, #418DFF 50%, #3A80E7 100%);
	}
	#header-right{
		float: none;
	}
	#header-right-top{
		height: auto;
	}
	#header-right-bottom{
		height: auto;
	}
		/*  header-small-nav
		------------------------*/
		ul#header-small-nav{
			float: none;
			margin-bottom: 4px;
		}
		ul#header-small-nav li{
			display: block;
			width: 33.33333%;
			float: left;
			margin-right: 0px;
		}
		ul#header-small-nav li:first-child{
			display: none;
		}
		ul#header-small-nav li a{
			letter-spacing: 0px;
			display: block;
			border: 1px solid #B9B9B9;
			text-align: center;
			margin-left: 2px;
			margin-right: 2px;
		}
		ul#header-small-nav li a:before{
			content: "";
			margin-right: 0px;
		}

		/*  header-btns
		------------------------*/
		#header-btns{
			float: none;
			margin-top: 8px;
		}
		#header-btns li{
			display: block;
			float: left;
			width: 100%;
			margin-bottom: 4px;
		}
		#header-btns li:nth-child(2),
		#header-btns li:nth-child(3){
			width: 50%;
		}
		#header-btns a{
			float: none;
			display: block;
			line-height: 50px;
			font-size: 14px;
			margin-left: 2px;
			margin-right: 2px;
			padding: 0;
			text-align: center;
		}
		a#header-btn-lang,
		a#header-btn-shokuin{
			border-top: 1px solid #C1DEFF;
		}
		#header-btns a:hover{
			padding-top: 0px;
		}

		/*  header-search
		------------------------*/
		#header-search{
			float: none;
			width: 100%;
			margin-bottom: 10px;
		}
		#header-search-form{
			margin-left: 2px;
			margin-right: 2px;
		}
		#header-search dl dt input{
			background-color:#FFF !important;
		}

	/* =====================
	mobile-btn
	===================== */
	#mobile-btn{
		display: block;
	}
	#mobile-btn a{
		display: block;
		float: left;
		width: 50%;
		line-height: 40px;
		text-align: center;
		border-top: 1px solid #B9B9B9;
		border-bottom: 1px solid #B9B9B9;
		background: #FFF;
		background: -webkit-gradient(linear, left top, left bottom, color-stop(1.00, #E2E2E2), color-stop(0.50, #fff));
		background: -webkit-linear-gradient(top, #fff 50%, #E2E2E2 100%);
		background: -moz-linear-gradient(top, #fff 50%, #E2E2E2 100%);
		background: -o-linear-gradient(top, #fff 50%, #E2E2E2 100%);
		background: -ms-linear-gradient(top, #fff 50%, #E2E2E2 100%);
		background: linear-gradient(to bottom, #fff 50%, #E2E2E2 100%);
	}
	.en #mobile-btn a{
		width: 100%;
	}
	#mobile-btn a.active{
		color:#FFF;
		background: #3A80E7;
		background: -webkit-gradient(linear, left top, left bottom, color-stop(1.00, #3A80E7), color-stop(0.50, #418DFF));
		background: -webkit-linear-gradient(top, #418DFF 50%, #3A80E7 100%);
		background: -moz-linear-gradient(top, #418DFF 50%, #3A80E7 100%);
		background: -o-linear-gradient(top, #418DFF 50%, #3A80E7 100%);
		background: -ms-linear-gradient(top, #418DFF 50%, #3A80E7 100%);
		background: linear-gradient(to bottom, #418DFF 50%, #3A80E7 100%);
	}
	a#mobile-btn-target{
		border-right: 1px solid #B9B9B9;
	}

	/* =====================
	header-target-nav
	===================== */
	.open#header-target-nav{
		display: block;
	}
	#header-target-nav ul{
		margin: 0;
		padding: 0;
	}
	#header-target-nav li{
		border-bottom: 1px solid #B9B9B9;
		width: 100%;
		list-style: none;
	}
	#header-target-nav li a{
		display: block;
		line-height: 50px;
		padding-left: 15px;
		font-size: 15px;
	}
	#header-target-nav li a:before{
		content: "\f105";
		font-family: FontAwesome;
		margin-right: 5px;
	}

	/* =====================
	global-nav
	===================== */
	#global-nav-wrap{
		display: none;
		height: auto;
		margin-bottom: 0;
	}
	#global-nav{
		border-top: none;
		border-bottom: none;
	}
	#global-nav.fixed{
		position: static;
	}
	#global-nav:after{
		content: "";
		display: none;
	}

		/*  global-nav .root
		------------------------*/
		#global-nav .container{
			padding: 0;
		}
		#global-nav .root > li,
		.en #global-nav .root > li{
			border-left: none;
			width: 100%;
			float: none;
		}
		#global-nav .root > li:nth-child(4),
		.en #global-nav .root > li:nth-child(4){
			width: 100%;
		}
		#global-nav .root > li:nth-child(5),
		.en #global-nav .root > li:nth-child(5){
			width: 100%;
		}
		#global-nav .root > li:nth-child(6),
		.en #global-nav .root > li:nth-child(6){
			width: 100%;
		}

		#global-nav .root > li > a{
			display: block;
			background: #FFF;
			border: none;
			border-bottom: 1px solid #B9B9B9;
			text-align: left;
			line-height: 50px;
			padding-left: 15px;
			position: relative;
			font-size: 16px;
		}
		#global-nav .root > li:last-child{
			border-right: none;
		}
		#global-nav .root > li:last-child > a{
			color: #379795;
		}
		#global-nav .root > li > a:before{
			content: "\f105";
			font-family: FontAwesome;
			margin-right: 5px;
		}
		#global-nav .root > li > a > span{
			display: inline;
		}
		#global-nav .root > li > a:after{
			display: none;
		}
		.toggle-children{
			display: block;
			font-size: 24px;
			padding-left: 15px;
			padding-right: 15px;
			float: right;
			line-height: 50px;
		}
		#global-nav .root > li > a img{
			display: none;
		}

		/*  global-nav .children
		------------------------*/
		#global-nav .children{
			position: static;
			padding-top: 0px;
			background-color: rgba(255,255,255,1);
			border: none;
		}
		#global-nav .children .row{
			margin: 0;
		}
		#global-nav .children .row > div{
			padding: 0;
		}
		#global-nav .children .title{
			border-left: none;
		}
		#global-nav .join.title{
			margin-bottom: 0px;
		}
		#global-nav .children ul{
			border: none;
		}
		#global-nav .children li,
		#global-nav .children li:last-child{
			border-bottom: 1px solid #B9B9B9;
			border-left: 4px solid #B9B9B9;
		}
		#global-nav .children li > a{
			background: #F5F5F5;
		}
		#global-nav .children .row{
			margin-bottom: 0px;
		}

		/* =====================
		footer-box
		===================== */
		#footer-box{
			margin-bottom: 30px;
		}

		/* =====================
		news
		===================== */
		#news{
			margin-bottom: 10px;
		}
		#news-rss{
			display: none;
		}

		/*  news-tab
		------------------------*/

		#news-tab li a{
			line-height: 50px;
			font-size: 11px;
			letter-spacing: 0px;
		}

		/*  news-list
		------------------------*/

		#news-list li a{
			min-height: 48px;
		}
		#news-list li a:hover{
			background: #EAF7FF;
		}
		#news-list li .date{
			font-size: 12px;
		}
		#news-list li a:after{
			top: 28px;
			left: 10px;
		}
		#news-list li p{
			letter-spacing: 0px;
			margin-left: 70px;
		}

		/*  news-bottom
		------------------------*/
		#news-bottom a{
			letter-spacing: 1px;
		}

	/* =====================
	face
	===================== */
	#face{
		margin-bottom: 5px;
		background-image: none!important;
	}
	#face .container{
		padding: 0;
	}
	#face .row{
		margin: 0;
	}
	#face .row > div{
		padding: 0;
	}
	#face-box{
		margin: 0px;
		height: auto;
		padding: 25px 15px 18px 15px;
	}
	#face-box h2{
		font-size: 18px;
	}
	#face-box p{
		font-size: 11px;
		margin-bottom: 0;
	}
	/* =====================
	breadcrumb
	===================== */
	.breadcrumb-wrap{
		overflow-x: scroll;
		font-size: 13px;
		border-bottom: 1px solid #B9B9B9;
		padding: 0 10px 10px 10px;
		margin-bottom: 0;
	}
	ol.breadcrumb{
		background: none;
		padding: 0;
		margin: 0;
		border-bottom: none;
		display: table;
	}
	.breadcrumb > li + li:before {
		margin: 0 4px;
	}
	.breadcrumb > li{
		display: table-cell;
		white-space: nowrap;
	}
	.breadcrumb li:first-child span{
		display: none;
	}
	/* =====================
	content-text
	===================== */
	.content-h3{
		font-size: 16px;
	}

}